<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>title</title>
      <link href="common.css" rel="stylesheet" type="text/css" />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    
    </head>

<body>
    
    
  <nav class="navbar  navbar-light " style="background-color: azure";>
       
             <h1><p class="fishtitle text-primary">熱帯魚の館</p>
         </h1> 
         <ul class="l navbar-nav flex-row">
            <li class="nav-item">
                    <a class="nav-link"  href="userdetailservlet?id=${userInfo.id}"> ${userInfo.name}さん</a>
               </li>
            <li class="nav-item">
                      <a class="btn btn-primary" href="LoginServlet">ログアウト</a>
               </li>
           </ul>
    </nav>
    
    <br>
    <h2>　熱帯魚掲示板の登録</h2>
    
    
    <form class="form-update" action="FishboardresisterServlet?id=${Info.id}" method="post">
  　
        <div class="form-group row">
        <label for="fishName" class="col-sm-2 col-form-label" >　　　掲示板の名前</label>
        <div class="col-sm-5">
            <input type="text" class="form-control" id="fishName" >
        </div>
    </div>

    <div class="form-group row">
        <label for="fishName" class="col-sm-2 col-form-label" >　　　本文</label>
        <div class="col-sm-5">
            <input type="text" class="form-control" id="fishName" >
        </div>
    </div>
    

    
    <div class="col s6 center-align">
     <button type="submit" value="fishresister" class="fishresisterbutton col-sm-2""btn btn-primary btn-lg btn-block">登録</button>
    </div>
   
    </form>
    </body> 
    